.obsah {
	border-left: 2px solid green;
	border-right: 2px solid green;
	color: black;
	background-color: white;
	font-family: arial, Times new roman, georgia;
	width: 68%;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
body {
	font-size: 1em; 
	font-family: arial, Times new roman, georgia;
	background-color: green;
}
.zahlavi {
	background-color: #CCFFCC;
	color: #006600;	
	border-bottom: 2px solid green;
	width: 90%;
	padding-top: 10px;
}
.hlavni {
	background-color: #CCFFCC;
	width: 90%;
}
.leveMenu {
	background-color: #CCFFCC;
	color: #006600;
	float: left;
	width: 20%;
	padding-left: 10px;
}
.zapati {
	background-color: #CCFFCC;
	border-top: 2px solid green;
	color: #006600;
	clear: both;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	padding-bottom: 10px;
}
a {
	color:  #006600;
	font-family: arial, Times new roman, georgia;
}
H2 {
	font-weight: bold;
	font-family: arial, Times new roman, georgia;
}
H3 {
	font-weight: bold;
	font-family: arial, Times new roman, georgia;
}	
H4 {
	font-style: italic;
	color:  #006600;
	font-family: arial, Times new roman, georgia;
}
p {
	font-size: 1em; 
	font-family: arial, Times new roman, georgia;
	background-color: white;
	text-align: justify;
}
b {
	font-weight: bold;
}	
table {
	border-width: medium;	
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	font-family: arial, Times new roman, georgia;
	position: relative;
	left: 120px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
td {
	border-width: medium;
	border-style: solid;	
	border-color: black;
	border-right: 1px; 
}
th {
	border-width: medium;
	border-style: solid;	
	border-color: black;
	border-right: 1px; 
}